## felix-shell 1.4.2

=== debian/changelog ===
felix-shell (1.4.2-3) unstable; urgency=low

  * d/patches/exclude_servletapi.diff: Drop, not needed now.
  * Build-Depends on libosgi-core-java instead of libequinox-osgi-java.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 06 Oct 2011 00:58:26 +0200

felix-shell (1.4.2-2) unstable; urgency=low

  * d/control: Drop unneeded Build-Depends and rebuild
    with fixed maven-debian-helper.* 

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 14 May 2011 23:53:43 +0200

felix-shell (1.4.2-1) unstable; urgency=low

  * Initial release (Closes: #624115).

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 13 May 2011 22:36:51 +0200
