=== debian/control ===
Source: felix-shell
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4),
 libosgi-core-java, libosgi-compendium-java, libmaven-bundle-plugin-java,
 default-jdk-doc, libmaven-javadoc-plugin-java
Standards-Version: 3.9.2
Homepage: http://felix.apache.org/site/apache-felix-shell.html
Vcs-Git: git://git.debian.org/git/pkg-java/felix-shell.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/felix-shell.git

Package: libfelix-shell-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libfelix-shell-java-doc
Description: Felix OSGi shell to issue commands to the framework
 The Felix project is an implementation 
 of the OSGi R4.2 core framework specification.
 .
 OSGi framework is a module system and service platform
 for the Java programming language that implements
 a complete and dynamic component model.
 .
 This subproject defines a shell service for creating and
 executing arbitrary commands into Apache Felix.

Package: libfelix-shell-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libfelix-shell-java
Description: Felix OSGi shell - documentation
 The Felix project is an implementation 
 of the OSGi R4.2 core framework specification.
 .
 OSGi framework is a module system and service platform
 for the Java programming language that implements
 a complete and dynamic component model.
 .
 This package contains Javadoc API documentation for libfelix-shell-java.
