## felix-shell 1.4.3

=== debian/changelog ===
felix-shell (1.4.3-2) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 11.
  * wrap-and-sort -sa.
  * Use canonical VCS address.
  * Declare compliance with Debian Policy 4.1.2.
  * Switch from cdbs to dh sequencer.
  * Remove --has-package-version flag.
  * Use copyright format 1.0.

 -- Markus Koschany <apo@debian.org>  Fri, 22 Dec 2017 21:57:47 +0100

felix-shell (1.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Use XZ compression for the upstream tarball
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 09 Apr 2014 17:04:59 +0200
