=== debian/control ===
Source: felix-shell
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 default-jdk-doc,
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
 libosgi-compendium-java,
 libosgi-core-java,
 maven-debian-helper (>= 1.4)
Standards-Version: 4.1.2
Vcs-Git: https://anonscm.debian.org/git/pkg-java/felix-shell.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/felix-shell.git
Homepage: http://felix.apache.org/site/apache-felix-shell.html

Package: libfelix-shell-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Recommends:
 ${maven:OptionalDepends}
Suggests:
 libfelix-shell-java-doc
Description: Felix OSGi shell to issue commands to the framework
 The Felix project is an implementation
 of the OSGi R4.2 core framework specification.
 .
 OSGi framework is a module system and service platform
 for the Java programming language that implements
 a complete and dynamic component model.
 .
 This subproject defines a shell service for creating and
 executing arbitrary commands into Apache Felix.

Package: libfelix-shell-java-doc
Architecture: all
Section: doc
Depends:
 ${maven:DocDepends},
 ${misc:Depends}
Recommends:
 ${maven:DocOptionalDepends}
Suggests:
 libfelix-shell-java
Description: Felix OSGi shell - documentation
 The Felix project is an implementation
 of the OSGi R4.2 core framework specification.
 .
 OSGi framework is a module system and service platform
 for the Java programming language that implements
 a complete and dynamic component model.
 .
 This package contains Javadoc API documentation for libfelix-shell-java.
