=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
